/*=================================================
CSS Styles for <Project Name>.

version:   1.0
====================================================*/
/*******************
Global Mixins
******************/
/*Border Radius Mixin*/
/*background Position Mixin*/
/*Typography  Mixin*/
/*Clearfix Mixin*/
/*Box Sizing Mixin*/
/*Box Shadow Mixin*/
/*Anchor tag Mixin*/
/*Custom Select Mixin*/
/* Medium Devices, Desktops */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
/* Extra Small Devices, Tablets */
/*Normalize css starts here*/
/*@import "normalize";*/
/*Normalize css ends here*/
/* ======Typography=======*/
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i");
/* Setting up the fonts */
html { overflow-x: hidden; }

body { font-family: 'Source Sans Pro', sans-serif; font-size: 16px; font-weight: 400; color: #293454; background: #fff; -webkit-font-smoothing: antialiased; }

.caps { text-transform: uppercase; }

p { font-size: 16px; font-weight: 400; color: #293454; line-height: 22px; }

/* ======End Typography============*/
/* ==============Headings===============*/
h1 { color: red; }

h1 a { color: red; }

h2 { font-size: 36px; font-weight: 600; color: #1b1c1d; line-height: normal; }

h3 { font-size: 28px; font-weight: 600; color: #1b1c1d; line-height: normal; }

h3.blue { color: #44a2f6; }

h3.red { color: #f7365f; }

h3 span { font-size: 18px; font-weight: 400; color: #293454; line-height: normal; opacity: 0.75; }

h4 { font-size: 18px; font-weight: 700; color: #1b1c1d; line-height: normal; }

h5 { font-size: 14px; font-weight: 700; color: #293454; line-height: normal; opacity: 0.6; }

/* =============End Headings============*/
/* ========== Links ===================*/
a { text-decoration: none; Color: #000; cursor: pointer !important; outline: 0; }

a:hover { text-decoration: underline; }

/* ============End Links============*/
/* ================Branding===============*/
p { padding: 0 0 10px 0; margin: 0; }

/* ==========End Branding==============*/
/* ==========Start Buttons==============*/
.btn { background: #ffffff; -webkit-border-radius: 32px !important; border-radius: 32px !important; font-size: 18px; font-weight: 400; color: #f7365f; line-height: normal; padding: 12px 20px; border: none; }

.btn:hover, .btn:focus { background: #f7365f; color: #ffffff; box-shadow: none; }

.btn:hover i.icon-search, .btn:focus i.icon-search { background-position: -62px -27px; }

.btn.btn-pink { background: #f7365f; color: #fff; }

.btn.btn-pink:hover, .btn.btn-pink:focus { background: #ffffff; color: #f7365f; }

.btn.btn-pink:hover i.icon-search, .btn.btn-pink:focus i.icon-search { background-position: -62px -7px; }

.navbar-default .navbar-toggle { border-color: #fff; border-radius: 0; margin: 0; }

.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #f7365f; }

/* ==========End Buttons==============*/
/*=========Start Icons=======*/
.icon-search { display: inline-block; background: url(../img/icons.png); background-position: -62px -7px; width: 16px; height: 16px; margin-right: 10px; }

.btn.btn-pink .icon-search { background-position: -62px -27px; }

.icon-shift { display: inline-block; background: url(../img/icons.png); background-position: -11px -387px; width: 43px; height: 46px; }

.icon-user { display: inline-block; background: url(../img/icons.png); background-position: -8px -442px; width: 48px; height: 48px; }

.icon-rate { display: inline-block; background: url(../img/icons.png); background-position: -8px -502px; width: 51px; height: 48px; }

.icon-browse { display: inline-block; background: url(../img/icons.png); background-position: -11px -291px; width: 42px; height: 46px; }

.icon-apply { display: inline-block; background: url(../img/icons.png); background-position: -16px -560px; width: 31px; height: 46px; }

.icon-paid { display: inline-block; background: url(../img/icons.png); background-position: -16px -617px; width: 33px; height: 46px; }

.icon-testi { display: inline-block; background: url(../img/icons.png); background-position: -76px -126px; width: 13px; height: 12px; }

.icon-testi-about { display: inline-block; background: url(../img/icons.png); background-position: -105px -169px; width: 34px; height: 34px; }

.icon-testi-red { display: inline-block; background: url(../img/icons.png); background-position: -76px -146px; width: 16px; height: 12px; }

.icon-twitter { display: inline-block; background: url(../img/icons.png); background-position: -148px -94px; width: 17px; height: 15px; }

.icon-fb { display: inline-block; background: url(../img/icons.png); background-position: -180px -94px; width: 8px; height: 15px; }

.icon-google { display: inline-block; background: url(../img/icons.png); background-position: -114px -94px; width: 24px; height: 15px; }

/*========End Icons====*/
/* ==============Main Nav================*/
/* ===========End Main Nav================*/
/* ==============Breadcrumbs start==============*/
.breadcrumbs a { display: inline-block; }

.breadcrumbs a:hover { text-decoration: none; }

/* ================Breadcrumbs ends===============*/
/*=====Start Header=====*/
@media only screen and (max-width: 991px) { .container { width: 95%; } }

header.header { position: absolute; top: 0px; left: 0px; width: 100%; display: block; z-index: 999; padding-top: 17px; }

header.header .navbar-brand { padding-top: 4px; background: url(../img/icons.png) no-repeat; background-position: -114px -8px; padding: 0px; height: 33px; }

header.header .navbar-brand img { opacity: 0; }

@media only screen and (max-width: 767px) { header.header .navbar-collapse { position: absolute; width: 100%; background: #043472; left: 14px; top: 55px; }
header.header .navbar-collapse a { color: #fff; } }

header.header nav.navbar-default { border: none; box-shadow: none; }

header.header nav.navbar-default li:last-child { height: 36px; margin-left: 10px; }

header.header nav.navbar-default li:last-child a { background: #f7365f; border-radius: 32px !important; height: 36px; }

header.header nav.navbar-default li:last-child a:hover { background: #f7365f; border-radius: 32px !important; }

@media only screen and (max-width: 767px) { header.header nav.navbar-default li:last-child { width: 106px; margin-top: 20px; margin-bottom: 10px; } }

header.header nav.navbar-default li:last-child:hover { background: none; color: #f7365f; opacity: 1; }

header.header nav.navbar-default li.active a { background: none; color: #ffffff; }

header.header nav.navbar-default li.active a:hover { background: none; opacity: 0.8; color: #f7365f; }

header.header nav.navbar-default li a { font-size: 16px; font-weight: 400; color: #ffffff; line-height: normal; box-shadow: none; text-shadow: none; padding-top: 6px; padding-bottom: 0px; }
header.header nav.navbar-default li.current-menu-item a { font-weight: bold; }

@media only screen and (max-width: 480px) { header.header nav.navbar-default li a { line-height: 32px; } }

header.header nav.navbar-default li a:hover, header.header nav.navbar-default li a:focus { background: none; opacity: 0.8; color: #ffffff; }

header.header .navbar { padding: 17px 0; -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out; -moz-transition: background .5s ease-in-out,padding .5s ease-in-out; transition: background .5s ease-in-out,padding .5s ease-in-out; background: none; }

header.header nav.top-nav-collapse { padding: 5px 0px; background: #ffffff; padding-top: 7px; -webkit-box-shadow: 0px 1px 3px rgba(100, 100, 100, 0.25); -moz-box-shadow: 0px 1px 3px rgba(100, 100, 100, 0.25); box-shadow: 0px 1px 3px rgba(100, 100, 100, 0.25); }

header.header nav.top-nav-collapse ul li a { color: #1b1c1d; }

header.header nav.top-nav-collapse ul li a:hover, header.header nav.top-nav-collapse ul li a:focus { color: #f7365f; }

@media only screen and (max-width: 767px) { header.header nav.top-nav-collapse ul li a { color: #fff; } }

header.header nav.top-nav-collapse ul li:last-child a { color: #fff; }

header.header nav.top-nav-collapse ul li.active a { color: #f7365f; box-shadow: none; }

header.header nav.top-nav-collapse .navbar-brand { background-position: -114px -52px; }

header.header nav.top-nav-collapse a.btn-pink { color: #ffffff; }

header.header nav.top-nav-collapse .navbar-toggle { border-color: #f7365f; border-radius: 0; margin: 0; }

header.header nav.top-nav-collapse .navbar-toggle .icon-bar { background-color: #f7365f; }

header.header nav.top-nav-collapse .navbar-toggle:hover, header.header nav.top-nav-collapse .navbar-toggle:focus { background-color: #fff; }

/*=====End Header=====*/
/* ==============Main Content==============*/
/*===Start Banner===*/
.banner.home-page { background: url(../img/banner-bg.jpg) no-repeat top; padding-top: 40px; padding-bottom: 161px; position: relative; background-attachment: fixed; }

@media only screen and (max-width: 767px) { .banner.home-page { padding-bottom: 50px; } }

.banner.home-page h2 { font-size: 48px; font-weight: 600; color: #ffffff; line-height: 60px; }

@media only screen and (max-width: 991px) { .banner.home-page h2 { line-height: 52px; text-align: center; } }

.banner.home-page .app-store { display: inline-block; width: 100%; padding-top: 68px; text-align: center; }

.banner.home-page .app-store a { display: inline-block; margin-right: 33px; padding-bottom: 10px; }

@media only screen and (max-width: 991px) { .banner.home-page .app-store a { margin-right: 10px; } }

.banner.home-page .app-store a:hover { opacity: 0.8; }

.banner.home-page .btn-group { margin-top: 38px; text-align: center; }

@media only screen and (max-width: 767px) { .banner.home-page .btn-group { display: block; } }

.banner.home-page .btn-group .btn { margin-right: 20px; }

@media only screen and (max-width: 767px) { .banner.home-page .btn-group .btn { text-align: center; display: inline-block; float: none; } }

@media only screen and (max-width: 1200px) { .banner.home-page .btn-group .btn { margin-top: 10px; } }

.banner.home-page img.mob-screen { margin-right: -68px; position: absolute; right: 0; top: -3px; }

@media only screen and (max-width: 1200px) { .banner.home-page img.mob-screen { margin-right: -20px; max-width: 100%; height: auto; } }

@media only screen and (max-width: 767px) { .banner.home-page img.mob-screen { display: none; } }

.banner.home-page .banner-detail { padding-top: 137px; padding-left: 70px; }

@media only screen and (max-width: 991px) { .banner.home-page .banner-detail { padding-top: 80px; padding-left: 0; } }

.banner.home-page .down-arrow { position: absolute; bottom: auto; left: 47%; top: 625px; width: 23px; height: 32px; background: url(../img/icons.png) no-repeat; background-position: -19px -345px; display: block; }

/*===End Banner===*/
/*===home page Banner white background===*/
.theme-2 .banner2.home-page { background: url(../img/white-banner-bg.jpg) no-repeat top; padding-top: 40px; padding-bottom: 161px; position: relative; background-attachment: fixed; }

@media only screen and (max-width: 767px) { .theme-2 .banner2.home-page { padding-bottom: 50px; } }

.theme-2 .banner2.home-page h2 { font-size: 48px; font-weight: 600; color: #1b1c1d; line-height: 60px; }

@media only screen and (max-width: 991px) { .theme-2 .banner2.home-page h2 { line-height: 52px; } }

.theme-2 .banner2.home-page p { color: #5f677f; font-size: 22px; }

.theme-2 .banner2.home-page .app-store { display: inline-block; width: 100%; padding-top: 68px; text-align: center; }

@media only screen and (max-width: 991px) { .theme-2 .banner2.home-page .app-store { text-align: left; } }

.theme-2 .banner2.home-page .app-store a { display: inline-block; margin-right: 20px; padding-bottom: 10px; }

@media only screen and (max-width: 991px) { .theme-2 .banner2.home-page .app-store a { margin-right: 10px; } }

.theme-2 .banner2.home-page .app-store a:hover { opacity: 0.8; }

.theme-2 .banner2.home-page .btn-group { margin-top: 38px; }

.theme-2 .banner2.home-page .btn-group .btn { margin-right: 20px; box-shadow: 2px 8px 35px #d1d1d1; }

@media only screen and (max-width: 1200px) { .theme-2 .banner2.home-page .btn-group .btn { margin-top: 10px; } }

.theme-2 .banner2.home-page img.mob-screen { margin-right: -68px; position: absolute; right: 0; top: -3px; }

@media only screen and (max-width: 1200px) { .theme-2 .banner2.home-page img.mob-screen { margin-right: -20px; max-width: 100%; } }

@media only screen and (max-width: 767px) { .theme-2 .banner2.home-page img.mob-screen { display: none; } }

.theme-2 .banner2.home-page .banner-detail { padding-top: 137px; padding-left: 70px; }

@media only screen and (max-width: 991px) { .theme-2 .banner2.home-page .banner-detail { padding-top: 80px; padding-left: 0; } }

.theme-2 .banner2.home-page .down-arrow { position: absolute; bottom: auto; left: 50%; bottom: -25px; width: 23px; height: 32px; background: url(../img/icons.png) no-repeat; background-position: -115px -128px; display: block; margin-left: -11px; }

.theme-2 .why-worc { margin-top: 55px; }

.theme-2 .why-worc h2 span { font-size: 14px; color: #a1a6b4; display: block; text-transform: uppercase; margin: 20px 0; }

.theme-2 .why-worc .sub-title { text-align: center; }

.theme-2 header.header .navbar-fixed-top li a { color: #fff; }

.theme-2 header.header nav.navbar-default { border: none; box-shadow: none; }

.theme-2 header.header nav.navbar-default .navbar-toggle { background: none; border-color: #f7365f; }

.theme-2 header.header nav.navbar-default .navbar-toggle .icon-bar { background-color: #f7365f; border-color: #f7365f; }

.theme-2 header.header nav.navbar-default li .btn.btn-pink { height: 36px; margin-left: 10px; color: #fff; }

@media only screen and (max-width: 767px) { .theme-2 header.header nav.navbar-default li .btn.btn-pink { width: 100px; margin-top: 20px; margin-bottom: 10px; } }

.theme-2 header.header nav.navbar-default li .btn.btn-pink:hover { background: #ffffff; color: #f7365f; opacity: 1; }

.theme-2 header.header nav.navbar-default li.active a { background: none; color: #ffffff; }

.theme-2 header.header nav.navbar-default li.active a:hover { background: none; opacity: 0.8; color: #f7365f; }

.theme-2 header.header nav.navbar-default li a { font-size: 16px; font-weight: 400; color: #000; line-height: normal; box-shadow: none; text-shadow: none; padding-top: 6px; padding-bottom: 0px; }

@media only screen and (max-width: 480px) { .theme-2 header.header nav.navbar-default li a { line-height: 32px; } }

@media only screen and (max-width: 767px) { .theme-2 header.header nav.navbar-default li a { color: #fff; } }

.theme-2 header.header nav.navbar-default li a:hover, .theme-2 header.header nav.navbar-default li a:focus { background: none; opacity: 0.8; color: #f7365f; }

.theme-2 .navbar-fixed-top .navbar-brand { padding-top: 4px; background: url(../img/icons.png) no-repeat; background-position: -114px -52px; padding: 0px; height: 33px; }

/*===End home page Banner white background===*/
/*===aboutus page Banner white background===*/
.banner.aboutus { background: url(../img/aboutus-banner.jpg) no-repeat top; padding-top: 40px; padding-bottom: 260px; position: relative; background-attachment: fixed; }

@media only screen and (max-width: 767px) { .banner.aboutus { padding-bottom: 150px; } }

.banner.aboutus h2 { font-size: 48px; font-weight: 600; color: #fff; line-height: 60px; }

@media only screen and (max-width: 991px) { .banner.aboutus h2 { line-height: 52px; } }

.banner.aboutus p { color: #cec9ce; font-size: 18px; }

.banner.aboutus .banner-detail { padding: 151px 0px 0 0px; text-align: center; max-width: 680px; margin: 0 auto; }

@media only screen and (max-width: 991px) { .banner.aboutus .banner-detail { padding-top: 80px; padding-left: 0; } }

.banner.aboutus .down-arrow { position: absolute; bottom: 92px; left: 50%; width: 23px; height: 32px; background: url(../img/icons.png) no-repeat; background-position: -19px -345px; display: block; margin-left: -11px; }

.textBlock { margin-top: 107px; text-align: center; }

@media only screen and (max-width: 480px) { .textBlock { margin-top: 50px; } }

.textBlock .block1 { position: relative; max-width: 980px; background: #f8f9fb; margin: 0 auto; padding: 25px 20px 15px 20px; border-radius: 10px; color: #5d657e; margin-bottom: 38px; font-size: 18px; }

.textBlock .block1:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(248, 249, 251, 0); border-top-color: #f8f9fb; border-width: 27px; margin-left: -27px; }

.textBlock .block1 p { font-size: 18px; }

.textBlock h3 { color: #293454; font-size: 24px; }

.textBlock .block { max-width: 830px; margin: 0 auto; padding-top: 31px; }

.textBlock .block p { font-size: 24px; color: #293454; font-style: italic; line-height: 32px; }

.textBlock .block .icon-testi-about { margin-bottom: 9px; }

/*===End aboutus page Banner white background===*/
/*===contactus page===*/
.contactUs { background: #f8f9fb; margin-top: 92px; padding: 81px 0; }

@media only screen and (max-width: 480px) { .contactUs { margin-top: 40px; padding: 20px 0; } }

.contactUs h3 { font-size: 36px; }

.contactUs .contactForm { text-align: center; max-width: 800px; width: 100%; margin: 0 auto; }

.contactUs .contactForm .form-group { margin-bottom: 25px; }

.contactUs .contactForm form { padding-top: 70px; }

@media only screen and (max-width: 480px) { .contactUs .contactForm form { padding-top: 20px; } }

.contactUs .contactForm textarea.form-control { height: 132px; border-radius: 20px; resize: none; margin-bottom: 30px; }

.contactUs .contactForm label { font-size: 12px; color: #5d657e; text-transform: uppercase; font-weight: normal; }

.contactUs .contactForm .form-control { border: 1px solid #dfdfdf; box-shadow: none; height: 50px; border-radius: 50px; padding-left: 20px; padding-right: 20px; font-size: 18px; color: #1b1c1d; }
.contactUs .contactForm .form-control:focus{    box-shadow: 1px 2px 18px #d1d1d1;}
.contactUs .contactForm .contactNo { text-align: center; margin-top: 60px; margin-bottom: 28px; font-size: 18px; color: #000; }

.contactUs .contactForm .contactNo span { font-size: 20px; color: #000; font-weight: bold; vertical-align: middle; padding-left: 20px; }

@media only screen and (max-width: 480px) { .contactUs .contactForm .contactNo span { display: block; padding-left: 0; } }

.contactUs .contactForm .contactNo span img { margin-right: 10px; }

.contactUs .contactForm .btn.btn-pink { box-shadow: 0px 13px 42px #f79db0; padding: 13px 52px; }

/*===end contactus page===*/
/*===Start Why Worc===*/
.why-worc { margin-top: 117px; display: inline-block; width: 100%; }

@media only screen and (max-width: 1200px) { .why-worc { margin-top: 0; } }

.why-worc.mrg-none { margin-top: 0px; }

.why-worc .btn.btn-pink { box-shadow: 0px 10px 30px 0px rgba(247, 54, 95, 0.3); text-shadow: 0px 10px 30px rgba(247, 54, 95, 0.3); min-width: 220px; height: 50px; margin-top: 35px; }

.why-worc h3 { line-height: 27px; padding-bottom: 0px; padding-top: 21px; margin: 0; }

.why-worc .sub-title { font-size: 18px; font-weight: 400; color: #293454; line-height: normal; opacity: 0.75; margin-bottom: 60px; }

.why-worc .container { padding-left: 70px; padding-right: 70px; }

@media only screen and (max-width: 991px) { .why-worc .container { padding-left: 20px; padding-right: 20px; } }

.why-worc h4 { margin-bottom: 5px; text-transform: uppercase; }

.why-worc .left-sec { position: relative; }

.why-worc .left-sec:after { position: absolute; right: 0px; height: 100%; top: 0px; bottom: auto; width: 1px; content: ""; display: block; background: #fefefe; background: -moz-linear-gradient(top, #fefefe 0%, #f2f2f2 16%, #dfdfdf 44%, #f2f2f2 80%, #fefefe 100%); background: -webkit-linear-gradient(top, #fefefe 0%, #f2f2f2 16%, #dfdfdf 44%, #f2f2f2 80%, #fefefe 100%); background: linear-gradient(to bottom, #fefefe 0%, #f2f2f2 16%, #dfdfdf 44%, #f2f2f2 80%, #fefefe 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#fefefe',GradientType=0 ); }

@media only screen and (max-width: 767px) { .why-worc .left-sec:after { display: none; } }

.why-worc .right-sec { float: right; }

@media only screen and (max-width: 767px) { .why-worc .right-sec { float: none; } }

.why-worc .text-block { position: relative; padding-left: 75px; max-width: 450px; margin-bottom: 42px; }

@media only screen and (max-width: 767px) { .why-worc .text-block { max-width: 100%; } }

.why-worc .text-block .icon { display: block; width: 73px; position: absolute; left: 0px; }

.why-worc .text-block .icon .icon-data { width: 46px; height: 47px; display: block; background: url(../img/icons.png) no-repeat; background-position: -8px -8px; }

.why-worc .text-block .icon .icon-find { width: 45px; height: 45px; display: block; background: url(../img/icons.png) no-repeat; background-position: -11px -67px; }

.why-worc .text-block .icon .icon-note { width: 46px; height: 38px; display: block; background: url(../img/icons.png) no-repeat; background-position: -11px -131px; }

.why-worc .text-block .icon .icon-paid { width: 44px; height: 42px; display: block; background: url(../img/icons.png) no-repeat; background-position: -11px -182px; }

.why-worc .text-block .icon .icon-time { width: 46px; height: 46px; display: block; background: url(../img/icons.png) no-repeat; background-position: -10px -234px; }

.why-worc .text-block .icon .icon-find-work { width: 42px; height: 46px; display: block; background: url(../img/icons.png) no-repeat; background-position: -11px -291px; }

/*===End Why Worc===*/
/*===Start Worc Industries===*/
.worc-industries { background: #f8f9fb; margin-top: 110px; padding-top: 78px; }

@media only screen and (max-width: 991px) { .worc-industries { padding-top: 20px; padding-bottom: 20px; margin-top: 50px; } }

@media only screen and (max-width: 767px) { .worc-industries .owl-nav { display: none; } }

.worc-industries h2 + p { font-size: 18px; font-weight: 400; color: #293454; line-height: normal; opacity: 0.75; padding-bottom: 32px; }

.worc-industries .block { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #fff; -webkit-box-shadow: 0 10px 30px rgba(87, 98, 118, 0.17); -moz-box-shadow: 0 10px 30px rgba(87, 98, 118, 0.17); box-shadow: 0 10px 30px rgba(87, 98, 118, 0.17); overflow: hidden; margin: 0px 15px 35px; padding: 28px 48px; max-width: 253px; display: inline-block; }

.worc-industries .img { width: 153px; height: 153px; -webkit-border-radius: 50% !important; border-radius: 50% !important; display: inline-block; overflow: hidden; position: relative; z-index: 999; }

.worc-industries h4 { text-transform: uppercase; margin-top: 22px; min-height: 46px; display: flex; align-items: center; justify-content: center; }

.worc-industries a { font-size: 15px; font-weight: 400; color: #f7365f; line-height: normal; text-decoration: none; }

.worc-industries a:hover { color: #1b1c1d; }

.worc-industries .worc-carousel { padding-top: 50px; padding-bottom: 75px; }

@media only screen and (max-width: 767px) { .worc-industries .worc-carousel { padding-bottom: 10px; } }

/*===Start Worc Industries===*/
/*===Start How it Works===*/
.how-it-work { padding-top: 94px; }

@media only screen and (max-width: 767px) { .how-it-work { padding-top: 20px; } }

.how-it-work h5 { text-transform: uppercase; letter-spacing: 2px; font-weight: 600; margin-bottom: 0px; }

.how-it-work p { font-size: 18px; font-weight: 400; color: #293454; line-height: normal; }

.how-it-work h2 + p { max-width: 905px; margin: 0px auto; opacity: 0.75; line-height: 24px; }

.how-it-work .business-block h3 { padding-top: 30px; }

.how-it-work .business-block, .how-it-work .worcers-block { padding-left: 70px; padding-right: 70px; }

@media only screen and (max-width: 480px) { .how-it-work .business-block, .how-it-work .worcers-block { padding-left: 0; padding-right: 0; } }

.how-it-work .business-block .icon-downarrow, .how-it-work .worcers-block .icon-downarrow { position: absolute; top: 25px; right: -87px; display: block; background: url(../img/icons.png) no-repeat; width: 175px; height: 63px; background-position: -253px -10px; }

@media only screen and (max-width: 767px) { .how-it-work .business-block .icon-downarrow, .how-it-work .worcers-block .icon-downarrow { display: none; } }

.how-it-work .business-block .icon-uparrow, .how-it-work .worcers-block .icon-uparrow { position: absolute; top: 50px; right: -87px; display: block; background: url(../img/icons.png) no-repeat; width: 175px; height: 63px; background-position: -253px -88px; }

@media only screen and (max-width: 767px) { .how-it-work .business-block .icon-uparrow, .how-it-work .worcers-block .icon-uparrow { display: none; } }

.how-it-work .business-block h3, .how-it-work .worcers-block h3 { font-size: 19px; text-transform: uppercase; font-weight: 700; }

.how-it-work .business-block h3 + p, .how-it-work .worcers-block h3 + p { opacity: 0.75; padding-bottom: 40px; }

.how-it-work .business-block .block, .how-it-work .worcers-block .block { max-width: 285px; display: inline-block; position: relative; }

.how-it-work .business-block .block .icon, .how-it-work .worcers-block .block .icon { width: 118px; height: 118px; -webkit-border-radius: 50% !important; border-radius: 50% !important; background-color: #fff; -webkit-box-shadow: 0 10px 30px rgba(87, 98, 118, 0.17); box-shadow: 0 10px 30px rgba(87, 98, 118, 0.17); display: flex; justify-content: center; align-items: center; margin: 0px auto; }

.how-it-work .business-block .block p, .how-it-work .worcers-block .block p { font-size: 16px; font-weight: 400; }

.how-it-work .worcers-block { padding-top: 38px; margin-top: 40px; position: relative; }

.how-it-work .worcers-block::before { width: 100%; height: 1px; position: absolute; top: 0px; left: 0px; display: block; content: ""; background: #fefefe; background: -moz-linear-gradient(left, #fefefe 0%, #fbfbfb 7%, #f2f2f2 16%, #dfdfdf 50%, #f2f2f2 84%, #fbfbfb 93%, #fefefe 100%); background: -webkit-linear-gradient(left, #fefefe 0%, #fbfbfb 7%, #f2f2f2 16%, #dfdfdf 50%, #f2f2f2 84%, #fbfbfb 93%, #fefefe 100%); background: linear-gradient(to right, #fefefe 0%, #fbfbfb 7%, #f2f2f2 16%, #dfdfdf 50%, #f2f2f2 84%, #fbfbfb 93%, #fefefe 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#fefefe',GradientType=1 ); }

/*===End How it Works===*/
/*===Start App Screens===*/
.app-screen { background: #f8f9fb; margin-top: 60px; padding: 110px 0; }

@media only screen and (max-width: 991px) { .app-screen { padding: 20px 0; } }

.app-screen .app-carousel { margin: 0px auto; max-width: 1035px; padding-left: 15px; padding-right: 15px; box-sizing: border-box; }

.app-screen .app-carousel .owl-nav { position: absolute; top: 50%; left: 0px; width: 100%; }

.app-screen .app-carousel .owl-nav .owl-prev { float: left; width: 34px; height: 27px; background: url(../img/icons.png) no-repeat; background-position: -63px -50px; font-size: 0px; margin-left: -75px; }

@media only screen and (max-width: 480px) { .app-screen .app-carousel .owl-nav .owl-prev { margin-left: -18px; } }

.app-screen .app-carousel .owl-nav .owl-next { float: right; width: 34px; height: 27px; background: url(../img/icons.png) no-repeat; background-position: -63px -82px; font-size: 0px; margin-right: -75px; }

@media only screen and (max-width: 480px) { .app-screen .app-carousel .owl-nav .owl-next { margin-right: -18px; } }

/*===End App Screens===*/
/*===Start Testimonials===*/
.testimonial { padding: 109px 0px; }

@media only screen and (max-width: 991px) { .testimonial { padding: 20px 0; } }

.testimonial h5 { text-transform: uppercase; letter-spacing: 2px; font-weight: 600; margin-bottom: 0px; }

.testimonial h2 { max-width: 705px; margin: 0px auto; padding-top: 17px; }

.testimonial .testimonial-carousel { padding-top: 68px; }

.testimonial .block p { font-size: 20px; font-weight: 400; color: #293454; line-height: 32px; opacity: 0.75; font-style: italic; padding-top: 20px; padding-bottom: 25px; }

.testimonial .block .img { width: 80px; height: 80px; -webkit-border-radius: 50% !important; border-radius: 50% !important; display: inline-block; overflow: hidden; position: relative; z-index: 999; }

.testimonial .block h5 { letter-spacing: 0px; font-weight: 400; }

/*===End Testimonials===*/
/*===Start Partners===*/
.partners { background: #44a2f6; padding: 93px 0px; }

@media only screen and (max-width: 991px) { .partners { padding: 20px 0; } }

.partners h5 { color: #ffffff; }

.partners h2 { color: #ffffff; max-width: 830px; margin: 0px auto; padding-top: 6px; }

.partners .logos { padding-top: 79px; padding-left: 0; }

.partners .logos li:first-child { margin-left: 0; }

.partners .logos li:first-child { margin-right: 0; }

.partners .logos li { list-style-type: none; display: inline-block; margin: 0px 50px; }

@media only screen and (max-width: 480px) { .partners .logos li { display: block; margin-bottom: 20px; } }

@media only screen and (max-width: 991px) { .partners .logos li { margin-bottom: 10px; } }

/*===End Partners===*/
/* ===============End Main Content===============*/
/* ===============worc Bussiness ===============*/
.banner.worc-banner2 { background: url(../img/worc-business-banner.jpg) no-repeat top; padding-top: 40px; padding-bottom: 180px; position: relative; background-attachment: fixed; }

@media only screen and (max-width: 767px) { .banner.worc-banner2 { padding-bottom: 50px; } }

.banner.worc-banner2 p { color: #fff; font-size: 18px; }

.banner.worc-banner2 h2 { font-size: 48px; font-weight: 600; color: #ffffff; line-height: 60px; }

@media only screen and (max-width: 991px) { .banner.worc-banner2 h2 { line-height: 52px; } }

@media only screen and (max-width: 1200px) { .banner.worc-banner2 { margin-top: 10px; } }

.banner.worc-banner2 .banner-detail { padding-top: 90px; padding-left: 70px; }

@media only screen and (max-width: 991px) { .banner.worc-banner2 .banner-detail { padding-top: 50px; padding-left: 0; } }

.banner.worc-banner2 .btn-group { margin-top: 38px; }

.banner.worc-banner2 .btn-group .btn { margin-right: 20px; width: 223px; }

@media only screen and (max-width: 1200px) { .banner.worc-banner2 .btn-group .btn { width: 175px; margin-bottom: 10px; } }

.banner.worc-banner2 .down-arrow { position: absolute; bottom: auto; left: 50%; top: 625px; width: 23px; height: 32px; background: url(../img/icons.png) no-repeat; background-position: -19px -345px; display: block; }

.why-worc.why-worc-bussiness { margin-top: 60px; }

.why-worc.why-worc-bussiness .text-block { padding-left: 0; text-align: center; }

.why-worc.why-worc-bussiness .text-block .icon { width: 100%; position: inherit; margin-bottom: 15px; }

.why-worc.why-worc-bussiness .text-block .icon div { display: inline-block; }

.why-worc.why-worc-bussiness .text-block .block-detail { padding: 0 20px; }

.why-worc.why-worc-bussiness h2 { text-align: center; }

.why-worc.why-worc-bussiness .sub-title { font-size: 18px; color: #5f677f; display: block; margin-bottom: 63px; text-align: center; }

.worc-bussiness .title { color: #293454; font-size: 24px; margin: 70px 0 42px 0; }

/* ===============End worc Bussiness ===============*/
/* ===============worc-worcers ===============*/
.banner.worc-worcers { background: url(../img/worc-worcers-banner.jpg) no-repeat top; padding-top: 40px; padding-bottom: 180px; position: relative; background-attachment: fixed; }

@media only screen and (max-width: 767px) { .banner.worc-worcers { padding-bottom: 50px; } }

.banner.worc-worcers p { color: #fff; font-size: 18px; }

.banner.worc-worcers h2 { font-size: 48px; font-weight: 600; color: #ffffff; line-height: 60px; }

@media only screen and (max-width: 991px) { .banner.worc-worcers h2 { line-height: 52px; } }

@media only screen and (max-width: 1200px) { .banner.worc-worcers { margin-top: 10px; } }

.banner.worc-worcers .banner-detail { padding-top: 90px; padding-left: 70px; }

@media only screen and (max-width: 991px) { .banner.worc-worcers .banner-detail { padding-top: 50px; padding-left: 0; } }

.banner.worc-worcers .btn-group { margin-top: 38px; }

.banner.worc-worcers .btn-group .btn { margin-right: 20px; width: 223px; }

@media only screen and (max-width: 1200px) { .banner.worc-worcers .btn-group .btn { width: 175px; margin-bottom: 10px; } }

.banner.worc-worcers .down-arrow { position: absolute; bottom: auto; left: 50%; top: 625px; width: 23px; height: 32px; background: url(../img/icons.png) no-repeat; background-position: -19px -345px; display: block; }

.work-worc-worcers h2 { margin-bottom: 57px; }

.partners.red-theme { background: #f7365f; }

/* ===============End worc-worcers ===============*/
/* ================Footer================*/
footer.footer { background: #1c2339; padding: 32px 0 0 0; }

footer.footer .logo { margin: 0; }

@media only screen and (max-width: 767px) { footer.footer .logo { text-align: center; } }

footer.footer .social { margin-top: 28px; }

footer.footer .social ul:after { width: 41%; content: ""; background: #353b4f; height: 1px; display: inline-block; float: right; position: relative; top: 18px; }

@media only screen and (max-width: 1200px) { footer.footer .social ul:after { width: 38%; } }

@media only screen and (max-width: 767px) { footer.footer .social ul:after { width: 30%; } }

@media only screen and (max-width: 480px) { footer.footer .social ul:after { width: 18%; } }

footer.footer .social ul:before { width: 42%; content: ""; background: #353b4f; height: 1px; display: inline-block; float: left; position: relative; top: 18px; }

@media only screen and (max-width: 1200px) { footer.footer .social ul:before { width: 38%; } }

@media only screen and (max-width: 767px) { footer.footer .social ul:before { width: 30%; } }

@media only screen and (max-width: 480px) { footer.footer .social ul:before { width: 18%; } }

footer.footer .social ul { margin: 0px; padding: 0px; text-align: center; }

footer.footer .social ul li { display: inline-block; width: 42px; height: 42px; border: 1px solid #454b5d; margin: 0 6px; -webkit-border-radius: 50% !important; border-radius: 50% !important; }

footer.footer .social ul li a { display: block; }

footer.footer nav.footer-nav ul { margin-top: 15px; padding: 0; }

@media only screen and (max-width: 767px) { footer.footer nav.footer-nav ul { text-align: center; } }

footer.footer nav.footer-nav ul li { display: inline-block; }

footer.footer nav.footer-nav ul li a { font-size: 16px; font-weight: 400; color: #ffffff; line-height: normal; opacity: 0.6; padding-left: 16px; }

footer.footer nav.footer-nav ul li a:hover { text-decoration: none; opacity: 0.9; }

.footer ul.cnss-social-icon li.cn-fa-icon a {background-color:transparent!important;border:1px solid #454b5d!important;width:40px!important;height:40px!important;line-height:40px!important;padding:0!important}

@media only screen and (max-width: 767px) { footer.footer nav.footer-nav.pull-right { float: none !important; } }

footer.footer .copyright { padding: 40px 0 27px 0; color: #494f61; }

.zuse-digital { width: 100%; height: 49px; overflow: hidden; }

/* =======================End Footer==================*/
/* =========================Forms==============*/
/* ======================End Forms===================*/
/* =====================OWL Carousel=====================*/
.owl-carousel, .owl-carousel .owl-item { -webkit-tap-highlight-color: transparent; position: relative; }

.owl-carousel .owl-item img { max-width: 100%; }

.owl-carousel { display: none; width: 100%; z-index: 1; }

.owl-carousel .owl-stage { position: relative; -ms-touch-action: pan-Y; }

.owl-carousel .owl-stage:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.owl-carousel .owl-stage-outer { position: relative; overflow: hidden; -webkit-transform: translate3d(0, 0, 0); }

.owl-carousel .owl-item { min-height: 1px; float: left; -webkit-backface-visibility: hidden; -webkit-touch-callout: none; text-align: center; }

.owl-carousel .owl-item img { -webkit-transform-style: preserve-3d; }

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled { display: none; }

.no-js .owl-carousel, .owl-carousel.owl-loaded { display: block; }

.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev { cursor: pointer; cursor: hand; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.owl-carousel.owl-loading { opacity: 0; display: block; }

.owl-carousel.owl-hidden { opacity: 0; }

.owl-carousel.owl-refresh .owl-item { visibility: hidden; }

.owl-carousel.owl-drag .owl-item { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.owl-carousel.owl-grab { cursor: move; cursor: grab; }

.owl-carousel.owl-rtl { direction: rtl; }

.owl-carousel.owl-rtl .owl-item { float: right; }

.owl-carousel .animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

.owl-carousel .owl-animated-in { z-index: 0; }

.owl-carousel .owl-animated-out { z-index: 1; }

.owl-carousel .fadeOut { -webkit-animation-name: fadeOut; animation-name: fadeOut; }

@-webkit-keyframes fadeOut { 0% { opacity: 1; }
100% { opacity: 0; } }

@keyframes fadeOut { 0% { opacity: 1; }
100% { opacity: 0; } }

.owl-height { transition: height .5s ease-in-out; }

.owl-carousel .owl-item .owl-lazy { opacity: 0; transition: opacity .4s ease; }

.owl-carousel .owl-item img.owl-lazy { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }

.owl-carousel .owl-video-wrapper { position: relative; height: 100%; background: #000; }

.owl-carousel .owl-video-play-icon { position: absolute; height: 80px; width: 80px; left: 50%; top: 50%; margin-left: -40px; margin-top: -40px; background: url(owl.video.play.png) no-repeat; cursor: pointer; z-index: 1; -webkit-backface-visibility: hidden; transition: -webkit-transform .1s ease; transition: transform .1s ease; }

.owl-carousel .owl-video-play-icon:hover { -webkit-transform: scale(1.3, 1.3); -ms-transform: scale(1.3, 1.3); transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn { display: none; }

.owl-carousel .owl-video-tn { opacity: 0; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: contain; transition: opacity .4s ease; }

.owl-carousel .owl-video-frame { position: relative; z-index: 1; height: 100%; width: 100%; }

/* ===============End OWL Carousel========================*/